<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="alarm">Alarm</item>
		<item id="motion">Motion Detection</item>
		<item id="motion_note">Configure the motion detection area, sensitivity, trigger mode and schedule</item>
		<item id="alarmIn">Alarm In</item>
		<item id="alarmIn_note">Configure the alarm inputs, triggers, linkage and monitoring schedule.</item>
		<item id="alarmOut">Alarm Out</item>
		<item id="alarmOut_note">Configure the alarm inputs</item>
		<item id="alarmServer">Alarm Server</item>
		<item id="alarmServer_note">Alarm Server Configuration and settings</item>
        <item id="soundAlarm">Audio Alarm</item>
        <item id="soundAlarm_note">Set the relevant information about audio alarm.</item>
        <item id="lightAlarm">Light Alarm</item>
        <item id="lightAlarm_note">Set the relevant information about light alarm.</item>
		<item id="anomalyAlarm">Anomaly</item>
		<item id="anomalyAlarm_note">Set the relevant parameters of the abnormal alarm, as well as the linkage after various abnormal alarms.</item>
	</items>
</languageInfo>
